﻿body {
	background-size:480px auto;
	background-position:left;	
}


h1 {
	font-size:70px;
}

#logo img {
	width:67px;
}

#wrapper {
/*	height:530px; */
	padding-left:20px;
}

#leftbucket {
	clear:both;
	float:none;
	height:100%;
}

#byline {
	font-size:15px;
}

#bycomment {
	float:right;
	margin:0px 20px 0px 0px;
}

#buttonWrapper {
	clear:both;
	font-size:15px;
	text-align:center;
}

.button {
	margin-right:2.5%;
	border-width:thin;
}

footer {
	padding-top:70px;
}

nav ul {
	max-height:0px;
}

.showing {
	max-height:20em;
	background-color:rgba(35,109,164,0.4);
}

nav ul li {
	text-align:left;	
	box-sizing: border-box;
	width:100%;
	text-align:left;
	padding:15px;
}

nav ul li:hover {
	background-color:rgba(16,16,16,0.5);
}

.handle {
	display:block;
}

a:hover {
	color:white;
	font-weight:bold;
}

.StepRow {
	width:630px;
}

.StepBlock {
	font-size:14px;
	width:210px;
	height:210px;
	padding:10px;
	border:none;
	margin-top:20px;	
}

.marginRight {
	margin-right:0px;
}

.posBG {
	background-position:right top;
}

/******************************* Form *****************************/
#formControl {
	font-size:14px;
	padding:7px;
	width:85%;
}

#wrapright2 {
	float:none;
	margin:0 0 0 0;
	font-size:14px;
	width:auto;
	height:auto;
	padding:10px;
}

#wrapright {
	float:none;
	margin:0 0 20px 0;
	font-size:14px;
	width:auto;
	height:auto;
	padding:5px;
}


label {
	padding-right:5px;
	width:120px;
	background-color:rgba(250,250,250,0.5);
}

.disc {
	background-color:rgba(250,250,250,0.5);
}

.button2 {
	padding:5px;
}